body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #DFEFBE;
	font-size: 10px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	
scrollbar-3dlight-color:#FFFFFF; scrollbar-arrow-color:#FFFFFF; scrollbar-base-color:#DFEFBE; scrollbar-darkshadow-color:#333333; scrollbar-face-color:#DFEFBE; scrollbar-highlight-color:#FFFFFF; scrollbar-shadow-color:#333333;	
	
/*scrollbar-3dlight-color:#FFFFFF; scrollbar-arrow-color:#FFFFFF; scrollbar-base-color:#FF9900; scrollbar-darkshadow-color:#333333; scrollbar-face-color:#FF9900; scrollbar-highlight-color:#FFFFFF; scrollbar-shadow-color:#000000;*/
		
}
h1 {
	color: #4F2E83;
	font-size: 24px;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
}
.white11 {
	color: #b29ccc;
	font-size: 11px;
	font-weight: bold;
}
.cright11 {
	color: #6D8E42;
	font-size: 11px;
	font-weight: bold;
}
.lightGR {
	color: #CCFF99;
	font-size: 18px;
	font-weight: bolder;
	text-transform: capitalize;
}
.purple11 {
	color: #4F2E83;
	font-size: 11px;
	text-transform: none;
}

.purpleNote {
	color: #4F2E83;
	font-size: 9px;
}
.misstxt {
	color: #6D8E42;
	font-size: 15px;
	line-height: 21px;
}
.missItxt {
	color: #6D8E42;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
}
.contentTitle {
	color: #a6c96f;
	font-size: 20px;
}
.contentTitlePerfil {
	color: #a6c96f;
	font-size: 30px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 8px;
	text-align: left;
	padding-top: 85px;
	font-weight: bold;
}
.contentDisplay {
	color: #FFFFFF;
	font-size: 36px;
	font-weight: bold;
}
.contentSTitle {
	color: #FFFFFF;
	font-size: 18px;
}
.contentBull {
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
}
.item {
	color: #6D8E42;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
}
.contentTxt {
	color: #4F2E83;
	font-size: 14px;
}
.contentBTxt {
	color: #4F2E83;
	font-size: 14px;
	font-weight: bold;
}
.contentLink {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	background-color: #FF9933;
	height: 20px;
	width: 150px;
	padding-right: 3px;
	padding-left: 5px;
}
.temaPrograma {
	color: #6D8E42;
	font-size: 14px;
	font-weight: bold;
}
.formTxt {
	color: #4F2E83;
	font-size: 10px;
	text-transform: uppercase;
}
.cajaForm {
	color: #CC3300;
	font-size: 11px;
	width: 120px;
}
.cajaForm1 {
	color: #CC3300;
	font-size: 11px;
	width: 85px;
}
.cajaForm2 {
	color: #CC3300;
	font-size: 11px;
	width: 200px;
}
.formBtn {
	color: #4F2E83;
	font-size: 12px;
	border: thin solid #4F2E83;
}

#centrado {
	text-align: center;
	margin: 0 auto;
	padding: 0;
	width: 800px;
}
#main {
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 25;
	background-image: url(images/kios_web_bkgd.jpg);
	background-repeat: no-repeat;
	width: 800px;
}
#main #header {
	height: 255px;
}
#main #nav {
	float: left;
	margin-left: 0px;
	width: 152px;
	text-align: left;	/*height: 300px;*/
}
#main #navPPD {
	background-color: #5A3895;
	font-size: 12px;
}
#centrado #main #nav #navPPD img {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
#esfero {
}
#main #nav ul {
	list-style-type: none;
}
#main #nav li {
	height: 18px;
	margin-left: -40px;
	padding-left: 10px;
}
#centrado #main #content {
	text-align: left;
	padding-left: 160px;
	_padding-left: 20px;
	_padding-top: 10px;
/*	border: thin solid #6D8E42;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 150px; _margin-left: 0px;*/
}
#main #contentTemp {
}
#main #content #mission {
	margin-top: 75px;
	_margin-top: 65px;
	margin-bottom: 50px;
	margin-left: 10px;
	padding-right: 25px;
	padding-left: 25px;
	text-align: center;
}
#main #contentTemp #mission {
	margin-top: 75px;
	margin-bottom: 40px;
	margin-left: 160px;
	padding-right: 25px;
	padding-left: 25px;
	text-align: center;
}
#main #contentTemp img {
	margin-left: 150px;
}
#centrado #main #content #mision img {
	margin-left: -9px; _margin-left: 130px;  _margin-bottom: 19px;
}
#centrado #main #content #terapias, #centrado #main #content #actividades, #centrado #main #content #enlaces {
	_margin-left: 130px;
}
#terapias, #actividades {
	padding-left: 10px;	
}
#terapias {
	margin-top: 25px;	
}
#centrado #main #content #curso {
	
}
#centrado #main #content #curso #cabecera {
	background-image: url(images/fisiobalones_bkgd.jpg);
	background-repeat: no-repeat;
	padding-left: 10px; 
	_margin-top: 0px; _margin-left: 140px;
}
#centrado #main #content #curso p, #centrado #main #content #taller {
	padding-left: 10px; 
	padding-right: 7px;
	_margin-left: 150px;
}
#centrado #main #content #curso ul {
	list-style-type: none;
	margin-left: -15px; _margin-left: 0px;
}
#centrado #main #content #curso #dia1, #centrado #main #content #curso #dia2 {
	float: left;
	height: 220px;
}
/*#enlaces {
	width: 640px;
	padding-right: 10px;
}*/
#enlaces .contentTxt a {
	color: #6D8E42;
}
#perfil {
	width: 640px;
	_height:565px;
	margin-top: 25px;
	_margin-top: 10px;
	clear: none;
}
#perfil img {
	margin-left: 5px;	
}
#perfil ul {
	line-height: 20px;
	list-style-position: outside;
	margin-left: -20px; /*margin-left: -30px;*/
	_margin-left: 25px; /*_margin-left: 15px;*/
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
}
#perfil ul ul {
	list-style-type: none;
}
#galeria {
	width: 640px;
	/*_height:1100px;*/
	margin-top: 10px;
	/*_margin-top: -600px;*/
	margin-bottom: 10px;
}
#ubicacion img {
	border: thin solid #4F2E83;
}
#contacto form {
	background-color: #CCCCFF;
	color: #4F2E83;
	padding-left: 5px;
	padding-bottom: 5px;
}



.li1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #5A3895;
	border-bottom-color: #5A3895;
	background-color: #669a40;
	color: #CCFF99;
	height: 18px;
	padding-left: 10px;
}
.li2 {
	background-color: #a6c96f;
	color: #6d8e42;
}
.li1a {
	color: #b29ccc;
	height: 18px;
	padding-left: 10px;
}
.li1i {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #5A3895;
	background-color: #a6c96f;
	color: #cccccc;
}
.li2a {
	background-color: #dfefbd;
	color: #4F2E83;
}
.li2f {
	border-bottom-style: solid;
	border-top-color: #5A3895;
	border-bottom-color: #5A3895;
	background-color: #a6c96f;
	color: #6d8e42;
}
a.navPpal {
	color: #4F2E83;
	text-decoration: none;
}
 a.navPpal:hover {
	color: #CCFF99;
	text-decoration: none;
}
a.navSec {
	color: #4F2E83;
	text-decoration: none;
}
 a.navSec:hover {
	color: #4F2E83;
	text-decoration: none;
}
a.contentLink {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	background-color: #FF9933;
	height: 20px;
	padding-right: 85px; _padding-right: 56px;
	padding-left: 8px;
	text-decoration: none;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-right: 3px; _margin-right: 5px;
}
 a.contentLink:hover {
	color: #4F2E83;
	font-size: 12px;
	font-weight: bold;
	background-color: #FF9933;
	height: 20px;
	padding-right: 85px; _padding-right: 56px;
	padding-left: 8px;
	text-decoration: none;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-right: 3px; _margin-right: 5px;
}
.contentActive {
	color: #FFFFFF;
	font-size: 11px;
	background-color: #5A3895;
	height: 20px;
	padding-right: 85px; _padding-right: 56px;
	padding-left: 5px;
	text-transform: uppercase;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-right: 3px; _margin-right: 5px;
}
a.contentLinkCursos {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	background-color: #FF9933;
	height: 20px;
	padding-right: 10px; _padding-right: 0px;
	padding-left: 8px;
	text-decoration: none;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-right: 5px; _margin-right: 0px;
}
 a.contentLink:hoverCursos {
	color: #4F2E83;
	font-size: 12px;
	font-weight: bold;
	background-color: #FF9933;
	height: 20px;
	padding-right: 10px; _padding-right: 0px;
	padding-left: 8px;
	text-decoration: none;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-right: 5px; _margin-right: 0px;
}
.contentActiveCursos {
	color: #FFFFFF;
	font-size: 11px;
	background-color: #5A3895;
	height: 20px;
	padding-right: 10px; _padding-right: 0px;
	padding-left: 5px;
	text-transform: uppercase;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-right: 5px; _margin-right: 0px;
}
#main #footer {
	background-color: #669a40;
	color: #CCFF99;
	clear: both;
	height: 15px;
	padding-top: 7px;
	font-size: 11px;
	padding-left: 20px;
	_margin-top: -19px; /* para inicio -3 */
}
#main #cRight {
	margin-left: 15px;
	color: #6D8E42;
	height: 20px;
	padding-top: 7px;
}
.contentTitle2 {
	color: #6D8E42;
	font-size: 20px;
}
.contentDisplay2 {
	color: #5A3895;
	font-size: 25px;
	font-weight: bold;
	text-transform: uppercase;
}
.contentSTitle2 {
	color: #FF9933;
	font-size: 18px;
}
.contentSTitle3 {
	color: #5A3895;
	font-size: 18px;
	font-weight: bold;
}
.contentTitle3 {
	color: #6D8E42;
	font-size: 25px;
}
